Bug 828260 - resource-agents-v4.0.0 is available
resource-agents-v4.0.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: resource-agents (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Massimo Di Nitto
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 09:23 EDT by Upstream Release Monitoring
Modified: 2017-02-11 10:20 EST (History)
4 users (show)

See Also:
Fixed In Version: resource-agents-4.0.1-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-11 10:20:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.50 KB, patch)
2017-01-31 07:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-06-04 09:23:19 EDT
Latest upstream release: 3.9.3
Current version in Fedora Rawhide: 3.9.2
URL: https://github.com/ClusterLabs/resource-agents/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-24 06:51:54 EST
Latest upstream release: 3.9.4
Current version in Fedora Rawhide: 3.9.2
URL: https://github.com/ClusterLabs/resource-agents/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-02-03 06:09:46 EST
Latest upstream release: 3.9.5rc1
Current version in Fedora Rawhide: 3.9.2
URL: https://github.com/ClusterLabs/resource-agents/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-02-08 08:13:01 EST
Latest upstream release: 3.9.5
Current version in Fedora Rawhide: 3.9.2
URL: https://github.com/ClusterLabs/resource-agents/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2015-02-07 18:48:56 EST
Latest upstream release: 3.9.6
Current version/release in Fedora Rawhide: 3.9.5-12.fc22.2
URL: https://api.github.com/repos/ClusterLabs/resource-agents/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Upstream Release Monitoring 2015-04-20 18:41:15 EDT
dvossel's resource-agents-3.9.6-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629612
Comment 6 Fedora Admin XMLRPC Client 2015-06-07 02:00:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Upstream Release Monitoring 2016-01-20 07:12:52 EST
Latest upstream release: v3.9.7rc1
Current version/release in rawhide: 3.9.6-2.fc23.1
URL: https://github.com/ClusterLabs/resource-agents

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-01-20 07:13:08 EST
Failed to kick off scratch build.

list index out of range
Comment 10 Upstream Release Monitoring 2016-02-03 07:11:43 EST
Latest upstream release: v3.9.7
Current version/release in rawhide: 3.9.6-2.fc23.1
URL: https://github.com/ClusterLabs/resource-agents

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2016-02-03 07:11:56 EST
Failed to kick off scratch build.

list index out of range
Comment 12 Upstream Release Monitoring 2017-01-10 19:12:01 EST
Latest upstream release: v4.0.0rc1
Current version/release in rawhide: 3.9.7-6.fc26
URL: https://github.com/ClusterLabs/resource-agents

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4193/
Comment 13 Upstream Release Monitoring 2017-01-10 19:12:30 EST
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 14 Upstream Release Monitoring 2017-01-10 19:13:02 EST
Failed to kick off scratch build.

list index out of range
Comment 15 Upstream Release Monitoring 2017-01-31 07:11:37 EST
Latest upstream release: v4.0.0
Current version/release in rawhide: 3.9.7-6.fc26
URL: https://github.com/ClusterLabs/resource-agents

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4193/
Comment 16 Upstream Release Monitoring 2017-01-31 07:12:05 EST
Patching or scratch build for resource-agents-3.9.7 failed.
Comment 17 Upstream Release Monitoring 2017-01-31 07:12:07 EST
Created attachment 1246202 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2017-01-31 07:12:10 EST
Patches were not touched. All were applied properly
Comment 19 Fedora Update System 2017-01-31 09:48:05 EST
resource-agents-4.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 20 Fedora Update System 2017-01-31 18:49:55 EST
resource-agents-4.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 21 Fedora Update System 2017-02-01 06:01:18 EST
resource-agents-4.0.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 22 Fedora Update System 2017-02-01 18:50:54 EST
resource-agents-4.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 23 Fedora Update System 2017-02-02 08:53:18 EST
resource-agents-4.0.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 24 Fedora Update System 2017-02-02 17:49:34 EST
resource-agents-4.0.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6511a1a4f3
Comment 25 Fedora Update System 2017-02-11 10:20:15 EST
resource-agents-4.0.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.